/*
	HotPress Web Framework
	By: Team HotPress Web
	Created: 2011
*/

/* Background
----------------------------------------------------------------------------------------------------*/
body {
	<!-- background: url("images/hero-bg.jpg") repeat-x scroll center 90px transparent; -->
}
body.inner {
	background: url("images/bg-inner.jpg") repeat-x scroll center bottom transparent;
}
#container {
	background: #fff repeat scroll 0 0;
	margin: 0 auto;
	width: 960px;
}
form br {
	display: none;
}

/* Header
----------------------------------------------------------------------------------------------------*/
#header {
	margin: 0;
	position: relative;
	width: 100%;
	/* height: 204px; */
	z-index: 100000;
}

/* #header .container {
	height: 91px;
} */

h1#logo {
	float: left;
	margin: 0px 0 -125px 0;
	padding: 0 0 0 0;
	height: 91px;
	text-indent: -999em;
	overflow: hidden;
	background: #fff url(images/Bayview-Chiro.jpg) no-repeat center;
	position: relative;
	z-index: 1000;
	/* width:31.3%; */
}
h1#logo a:link, h1#logo a:visited {
	display: block;
	text-decoration: none;
	height: 91px;
}
h1#logo a:hover, h1#logo a:active {
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.social-icons em.fa-instagram {
    display: none !important;
}
.fa-instagram {
  margin-top: -5px !important;
  color: #614D46 !important;
            }
.fa-instagram:hover {
    color: grey !important;
}
            
#utility-nav, #member-nav {
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 24px 0 0;
}
#member-nav {
	display: none;
}
#utility-nav ul, #member-nav ul {
	margin: 0;
}
#utility-nav ul li, #member-nav ul li {
	display: inline;
	float: left;
	list-style: none;
	padding: 0 12px;
	background: none;
}
#utility-nav ul li a:link, #utility-nav ul li a:visited, #member-nav ul li a:link, #member-nav ul li a:visited {
	color: #008ed2;
	text-decoration: none;
	font-size: 12px;
}
#utility-nav ul li a:hover, #utility-nav ul li a:active, #member-nav ul li a:hover, #member-nav ul li a:active {
	color: #000;
}
#utility-nav ul li#nav-phone, #member-nav ul li#nav-phone {
	border-right: 1px solid #e4e4e4;
}
#header #shopping-cart {
	float: right;
	line-height: 10px;
	display: inline;
	margin-bottom: 0 !important;
	overflow: hidden;
	width: auto;
}
#header #shopping-cart a:link, #header #shopping-cart a:visited {
	color: #00F;
	font-size: 12px;
}
#search {
	clear: right;
	float: right;
}
#search-input {
	float: left;
}
#search-btn {
	float: left;
}
/* Main Navigation
----------------------------------------------------------------------------------------------------*/
#nav {
	background-color: #008CCA;
	/* height: 48px; */
}
#nav ul {
	margin: 0 0 0 0px;
	padding: 0;
}
#nav ul li {
	background: none;
	display: inline;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0 0 0 1px;
	line-height: 48px;
}
#nav ul li a img{
	display:none;
}
#nav ul li#nav-account, #nav ul li#nav-store {
	display: none;
}
#nav ul li.selected a:link, #nav ul li.selected a:visited, #nav ul li ul li.selected a:link, #nav ul li ul li.selected a:visited {
	background: #008ed2;
}
#nav ul li a:link, #nav ul li a:visited, #nav ul li ul li a:link, #nav ul li ul li a:visited {
	color: #fff;
	display: block;
	font-size: 14px;
	font-family: 'Cabin Condensed', sans-serif;
	padding: 0px 29px;
	text-decoration: none;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
#nav ul li a:hover, #nav ul li a:active, #nav ul li ul li a:hover, #nav ul li ul li a:active {
	background: #008ed2;
}
#nav ul li ul {
	background: #666666;
	left: -999em;
	position: absolute;
	width: auto;
	min-width: 12em;
	z-index: 333;
	margin: 0;
	box-shadow: 0 2px 5px #666;
}
#nav ul li:hover ul, #nav li.sfhover ul {
	left: auto;
}
#nav ul li ul li {
	border-top: 1px solid #ddd;
	display: block;
	float: none;
	margin: 0;
	line-height: 36px;
}
#nav ul li.selected ul li a:link, #nav ul li.selected ul li a:visited {
	background: none;
}
#nav ul li.selected ul li a:active, #nav ul li.selected ul li a:hover {
	background: #008ed2;
	color: #fff;
}
#nav ul li ul li.selected a:link, #nav ul li ul li.selected a:visited {

	background: #008ed2;
	color: #fff;
}
#nav ul li ul li a:link, #nav ul li ul li a:visited {
	background: #666666;
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 5px 20px;
	text-decoration: none;
}
#nav ul li ul li a:hover, #nav ul li ul li a:active {
	background: #008ed2;
	color: #fff;
}
/* Body
----------------------------------------------------------------------------------------------------*/
#body {
	background: #fff url("/images/body-2-col.gif") repeat-y scroll 0 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 960px;
}
#main-body {
	background: #fff none repeat-y scroll 0 0;
	float: left;
	margin: 0;
	padding: 10px;
	overflow: hidden;
	width: 940px;
}
#main {
	background: #fff;
	border-top: 3px solid #008ed2;
	box-shadow: 0 2px 5px #ddd;
	margin-bottom: 30px;
	overflow: hidden;
}
#main .cover-image img {
	width: 100%;
}
.main-body {
	padding: 30px;
}
/* offer
----------------------------------------------------------------------------------------------------*/
#offer {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 2px;
	box-shadow: 0 2px 5px #ccc;
	position: absolute;
	right: 0;
	top: 60px;
	z-index: 100;
}
#offer #EmailAddress{
	width:170px;
}
* + html #offer #catwebformbutton{
padding:7px 5px;
}
.offer-headline {
	background: #19ab86;
	padding: 20px 20px 10px;
	border-radius: 2px 2px 0 0;
}
.offer-content {
	padding: 20px 20px 0;
	color: #757575;
	font-size: 11px;
	line-height: 16px;
}
.offer-content p, .offer-content form {
	margin: 0;
}
.offer-content strong {
	color: #4c413e;
}
.offer-headline h3 {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
}
/* page-content
----------------------------------------------------------------------------------------------------*/
.container .eleven.columns.inner {
    margin-left: 0;
    margin-right: 20px;
}

.service-col {
	box-shadow: 0 2px 5px #DDDDDD;
	background: #fff;
	height: 80px;
	margin-bottom: 35px;
	padding: 40px 20px 20px;
	width: 80%;
}
.one-third.column a, .featured-services a {
	text-decoration:none;
	border:0;
}
.one-third.column a :hover, .featured-services a:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}
.service-1 {
	background: url("/_photos/physical-therapy.jpg") no-repeat scroll -50px -50px transparent;
}
.service-2 {
	background: url("/_photos/extremity-therapy.jpg") no-repeat scroll 7px -32px transparent;
}
.service-3 {
	background: url("/_photos/flexion-therapy.jpg") no-repeat scroll -99px -97px transparent;
}
.service-4 {
	background: url("/_photos/massage-therapy.jpg") no-repeat scroll -23px -97px transparent;
}
#subnav .service-col {
	width: auto;
}
.service-col h5 {
	text-transform: uppercase;
	letter-spacing: 0.15em;
}
.service-col h5 span, .service-col h5 a {
	color: #008ed2;
	display: block;
	text-decoration: none;
}
.address-col {
	padding: 50px 20px 0;
}
.address-col.inner {
	padding: 10px 0px 30px;
}
/* Sidbar
----------------------------------------------------------------------------------------------------*/
#sub-nav {
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#sub-nav ul {
	margin: 0 0 20px;
	padding: 0;
}
#sub-nav ul li {
	background: none;
	border-bottom: solid 1px #aaa;
	display: block;
	list-style: none;
	padding: 0;
}
#sub-nav ul li a:link, #sub-nav ul li a:visited {
	color: #00F;
	display: block;
	font-size: 13px;
	padding: 10px 0;
	text-decoration: none;
}
#sub-nav ul li a:hover, #sub-nav ul li a:active {
	color: #000;
}
#newsletter {
	border-bottom: solid 1px #aaa;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 0;
}
#newsletter p, #newsletter table {
	margin: 0;
}
#cta {
	border-bottom: solid 1px #aaa;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 0;
}
#cta ul {
	margin: 0 0 10px;
	padding: 0;
}
#cta ul li {
	background: none;
	display: block;
	list-style: none;
	margin: 0 0 10px;
	padding: 0;
}
#cta ul li a:link, #cta ul li a:visited {
	background: #666 repeat scroll 0 0;
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 5px 10px;
	text-decoration: none;
}
#cta ul li a:hover, #cta ul li a:active {
	background: #333 repeat scroll 0 0;
}
/* Home Page
----------------------------------------------------------------------------------------------------*/

ol li {
	background: none;
	list-style: none;
	padding: 0 0 10px;
}
.author {
	display: none;
}
blockquote .author {
	display: block;
	font-style: normal;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #23AC87;
}
.date {
	display: block;
}
/* Social Links
----------------------------------------------------------------------------------------------------*/
ul.social-links {
	float: left;
	margin: 0 0 25px;
	overflow: hidden;
	padding: 0;
	width: auto;
}
ul.social-links li {
	background: none;
	display: inline;
	float: left;
	padding: 0;
	list-style: none;
}
a.dis-count {
	float: right;
	width: 90px;
}
.clearFloats {
	clear: both;
}
/* Footer
----------------------------------------------------------------------------------------------------*/

#footer {
	background: #888888;
}
h2#logo-sm {
	float: left;
	margin: 0;
	padding: 0;
}
h2#logo-sm a:link, h2#logo-sm a:visited {
	display: block;
	font-size: 18px;
	text-decoration: none;
}
h2#logo-sm a:hover, h2#logo-sm a:active {
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
#footer-utility ul {
	margin: 0;
}
#footer-utility ul li {
	background: none;
	display: inline;
	float: left;
	list-style: none;
	padding: 0 10px 0 0;
}
#footer-utility ul li a:link, #footer-utility ul li a:visited {
	color: #00F;
	display: block;
	font-size: 13px;
}
#footer-utility ul li a:hover, #footer-utility ul li a:active {
	color: #000;
}
#footer-nav {
	background: #008CCA;
}
#footer-nav ul {
	display: block;
	float: left;
	margin: 0;
}
#footer-nav ul li {
	background: none;
	display: inline;
	float: left;
	list-style: none;
	padding: 10px 20px 0 0;
}
#footer-nav ul li#footer-nav-first {
	padding-left: 0;
}
#footer-nav ul li a:link, #footer-nav ul li a:visited {
	color: #fff;
	font-size: 11px;
	text-decoration: none;
}
#footer-nav ul li a:hover, #footer-nav ul li a:active {
	color: #22ac87;
}
#hotpress-link {
	display: block;
	float: right;
	margin: 5px 0 0;
	padding: 0;
}
#hotpress-link a:link, #hotpress-link a:visited {
	<!-- background: url(images/bcgurus.png) no-repeat left top; -->
	display: block;
	font-size: 10px;
	height: 13px;
	margin: 0;
	text-indent: -9999px;
	width: 117px;
}
#hotpress-link a:hover, #hotpress-link a:active {
	opacity: .8;
}
.footer-col {
	padding: 30px 20px;
}
.footer-col h4, .footer-col p {
	color: #fff;
}
.footer-col p {
	margin-bottom: 0;
}
.footer-col h4 {
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
#icon-facebook, #icon-twitter, #icon-instagram, #icon-googleplus, #icon-facebook a, #icon-twitter a, #icon-googleplus a {
	height: 23px;
	width: 23px;
	text-indent: -9999em;
	overflow: hidden;
}
#icon-facebook a {
	background: url(images/icon-facebook.png) no-repeat;
}
#icon-twitter a {
	background: url(images/icon-twitter.png) no-repeat;
}
#icon-googleplus a {
	background: url(images/icon-googleplus.png) no-repeat;
}
#icon-instagram a {
	background: url(images/icon-instagram.png) no-repeat;height: 23px;
}
    

/* System Message Template 
----------------------------------------------------------------------------------------------------*/
#system-container {
	background: transparent repeat scroll 0 0;
	margin: 80px auto;
	position: relative;
	width: 960px;
}
#system-header {
	background: #aaa repeat scroll 0 0;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px;
	position: relative;
	width: 940px;
}
h1#system-logo {
	float: left;
	margin: 0;
	padding: 0;
}
h1#system-logo a:link, h1#system-logo a:visited {
	display: block;
	font-size: 36px;
	text-decoration: none;
}
h1#system-logo a:hover, h1#system-logo a:active {
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
#system-body {
	background: #fff repeat scroll 0 0;
	margin: 0 auto;
	overflow: hidden;
	padding: 40px;
	width: 880px;
}
/* Web Apps 
----------------------------------------------------------------------------------------------------*/

/*Staff*/

.staff-list img {
	float: left;
	margin: 5px 20px 10px 0;
	border: 3px solid #EEEEEE;
}
.listings-list {
	margin-bottom: 10px;
}
.listings-list .date {
	width: 80px;
}
.listings-list .date, .listings-list .itme {
	float: left;
}
#listings-search form {
	border-bottom: 1px solid #AAAAAA;
}
/* inner 
----------------------------------------------------------------------------------------------------*/
#inner {
	padding-top: 0px;
	margin-top: -20px;
}
/* services 
----------------------------------------------------------------------------------------------------*/
.service {
	border-bottom: 1px solid #EEEEEE;
	margin-bottom: 25px;
	overflow: hidden;
	padding-bottom: 20px;
}
.service-image {
	float: left;
	margin-right: 30px;
	width: 145px;
}
.service-image img {
	border: 3px solid #eee;
}
.service-content, .staff-list .description {
	font-size: 13px;
	line-height: 19px;
}
.staff-list p.title {
	font-size: 16px;
	color: #23ac87;
}
/*subnav
-------------------------------------------------------------------------------------------------*/
#subnav ul {
	list-style: none;
	margin-left: 0px;
	margin-bottom: 45px;
}
#subnav ul li#nav-header a, #subnav strong {
	font-size: 21px;
	color: #615855;
	font-weight: normal;
	text-transform: uppercase;
}
#subnav ul li#nav-header a img {
	display: none;
}
#subnav ul a {
	text-decoration: none;
}
#subnav ul li#nav-header ul, #subnav ul {
	margin-top: 30px;
}
#subnav ul li#nav-header ul li, #subnav.blog ul li, #subnav.account li {
	border-bottom: 1px solid #e4e3e2;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#subnav ul li#nav-header ul li a, #subnav ul li a {
	color: #008ed2;
	text-transform: none;
	font-size: 14px;
}
#subnav ul li#nav-header ul li.selected a, #subnav ul li#nav-header ul li a:hover, #subnav li.selected a, #subnav li a:hover {
	color: #615855;
}
/* pricing table
----------------------------------------------------------------------------------------------------*/
.payment-options {
	background: none repeat scroll 0 0 #E9EEE8;
	padding: 20px;
	margin-bottom: 25px;
	margin-top: 30px;
	display: block;
}
.payment-options img {
	width: 100%;
	max-width: 502px;
}
#pricing-table {
	width: 100%;
	overflow: hidden;
}
#pricing-table td, #js-orders td, #js-messages td, .case-details td {
	padding: 10px;
	font-size: 11px;
	margin-top: 10px;
	border-top: 1px solid #ddd;
	line-height: 18px;
	vertical-align: top;
}
td, th {
	padding: 5px;
}
th {
	font-weight: bold;
}
#pricing-table td.table-head, #js-orders th, #js-messages th, .case-details th {
	border-top: 0;
	text-align: center;
	padding: 20px 10px;
}
#pricing-table td.table-head p {
	margin: 0;
}
#pricing-table td.table-head strong {
	color: #4C413E;
	font-size: 18px;
	margin-bottom: 10px;
	display: block;
	font-weight: normal;
}
#pricing-table td.table-head.platinum {
	background: none repeat scroll 0 0 #E9EEE8;
}
#pricing-table td.table-head.gold {
	background-color: #23AC87;
	border-bottom: 1px solid #55d9b5;
	color: #FFFFFF;
}
#pricing-table td.table-head.gold strong {
	color: #FFFFFF;
}
#pricing-table td.table-body.platinum {
	background: none repeat scroll 0 0 #E9EEE8;
	color: #333;
}
#pricing-table td.table-body.gold {
	background-color: #23AC87;
	border-bottom: 1px solid #55d9b5;
	border-top: 1px solid #115744;
	color: #FFFFFF;
}
#pricing-table td.table-body {
	color: #535353;
	text-align: right;
	border-top: 1px solid #ddd;
	padding: 10px 0;
	text-align: center;
	vertical-align: top;
}
#pricing-table .button {
	margin: 10px 0;
}
/*special
------------------------------------------------------------------------------------------------*/
.special {
	background: url(images/specials-bg.jpg) repeat-x bottom;
	padding: 20px 20px 10px;
	overflow: hidden;
	margin-bottom: 30px;
	border: 1px dashed #CCCCCC;
}
.special:last-child {
	margin-bottom: 0;
}
.specials-form form, .print {
	float: left;
}
.print {
	font-weight: bold;
	margin: 10px 0 0 12px;
}
.print .button {
	margin-left: 9px;
}
.specials-description p, .specials-description {
	font-size: 11px;
	line-height: 18px;
}
.specials-description img {
	box-shadow: 0 5px 5px #ccc;
}
.specials-description h2 {
	color: #23AC87;
}
/*contact
	----------------------------------------------------------------------------------------------------*/
.what-to-bring {
	background: none repeat scroll 0 0 #E9EEE8;
	display: block;
	margin-bottom: 20px;
	margin-top: 15px;
	padding: 20px 20px 10px;
	width: 72%;
}
.what-to-bring strong {
	margin-bottom: 10px;
	display: block;
}
.what-to-bring ol li {
	list-style: inherit;
	margin-left: 30px;
	padding: 0;
	margin-bottom: 5px;
}
/*sign in
----------------------------------------------------------------------------------------------------*/
#form-login, #form-password {
	background: none repeat scroll 0 0 #E9EEE8;
	display: block;
	margin-bottom: 20px;
	margin-top: 15px;
	padding: 20px 20px 10px;
}
#new-account {
	padding: 20px 20px 10px;
	border: 1px solid #E9EEE8;
	margin-bottom: 20px;
	margin-top: 15px;
}
#btn-password, #btn-remember {
	display: block;
	margin-bottom: 5px;
}
/* Misc
----------------------------------------------------------------------------------------------------*/

.fb_ltr {
	width: 85%!important;
}
.align-right {
	float: right;
	margin: 0 0 10px 10px;
	display: inline;
}
.align-left {
	float: left;
	margin: 0 10px 10px 0;
	display: inline;
}
.hide {
	display: none;
}
.show {
	display: block;
}
.test {
	border: 1px solid red;
}
br.clearabove {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
}
.tweetme {
	background: none repeat scroll 0 0 #F9F9F9;
	border: 1px solid #DDDDDD;
	float: right;
	margin: 0 0 25px;
	padding: 10px;
	width: 475px;
}
.tweetme h5 {
	margin: 0 0 4px;
}
.tweetme ul, .tweetme p, .tweetme a {
	margin: 0;
}
.tweetme li {
	background: none;
	list-style: none;
	padding: 0;
}
@media only screen and (max-width: 767px) {
body {
	background: none;
}
h1#logo {
	margin: 0 0 -75px;
}
#nav ul {
	/*margin: 0;
	padding: 75px 0 0;*/
    margin: 0 0 10px;
    padding: 5px 0 20px;
}
#nav ul ul {
	padding: 0;
	display: none;
}
#nav ul li {
	display: block;
	float: none;
	line-height: 32px;
	margin: 0;
	border-bottom: 1px solid #eee;
}
#nav ul li:hover ul, #nav li.sfhover ul {
	position: relative;
	width: 100%;
}
.service-col {
	width: auto;
	border: 1px solid #ddd;
}
.address-col {
	padding: 0px 20px 30px;
}
.address-col.inner {
	padding: 10px 20px 20px;
}
.staff-list img {
	float: none;
}
#inner {
	padding-top: 30px;
}
.service-image {
	width: auto;
	float: none;
	margin-bottom: 20px;
}
.main-body {
	padding: 20px;
}
#subnav {
	padding: 0 20px;
}
#offer {
	margin-bottom: 60px;
	position: relative;
	top: 30px;
	border: 1px solid #ddd;
  display: none;
}
.footer-col {
	padding: 10px 20px 15px;
}
#footer-nav ul li {
	display: block;
	float: none;
	line-height: 12px;
	margin: 5px 0;
	padding: 10px 0 0;
}
#footer-nav ul {
	display: block;
	float: none;
	margin: 0 0 0 20px;
}
#hotpress-link {
	display: block;
	float: none;
	margin: 15px 0 15px 20px;
	padding: 0;
}
.print {
	margin: -49px 0 0 82px;
}
#utility-nav, #member-nav {
	display: none!important;
}
.product-main h1 {
	font-size: 32px;
	line-height: 38px;
	margin-top: 15px;
}
.product-desc {
	width: 90%;
}
.productSmall .productItem, .productSmall .productItem .product-image {
	width: 100%;
	float: none;
}
.productSmall .productItem {
	margin-bottom: 20px;
}
.span3 {
	width: 100%;
}
.cart-item.product-image {
	margin-right: 1%;
}
.cart-item.product-image img {
	width: 100%;
}
table.webform td {
	display: block;
}
#payment-form input.long, #payment-form input.long {
	width: 249px;
}
#nav ul li#nav-account {
	display: block;
	border-bottom: 0;
}
#nav ul li#nav-store {
	display: block;
}
#new-account, #form-login {
	width: 75%;
}
#new-account input.cat_textbox, #new-account textarea.cat_listbox, #new-account select.cat_dropdown, #new-account select.cat_listbox {
	width: 215px;
}
table, thead, tbody, th, td, tr {
   /* display: block;*/
	width:auto;
	overflow:hidden;
	margin:0!important;
}
#pricing-table td {
text-align:center;
	}
.hero {
    display: block !important;
    height: 153px;
}
.hero-image {
    height: auto;
    width: 100%;
}

.hero-image > img {
    height: auto;
    width: 100%;
}

}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
.print {
	margin: -49px 0 0 266px;
}
.print .button {
	margin-left: 4px;
	margin-top: 0;
	position: absolute;
}
.service-1 {
    background-position:right -50px;
}
.service-2 {
    background-position:right -32px;
}
.service-3 {
    background-position:right -97px;
}
.service-4 {
    background-position:right -97px;
}
.hero {
    height: 205px;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
h1#logo {
	width: 260px;
	/*background-position: center 23px;*/
    background-position: 0;
}
#nav ul {
	margin: 0 0 0 20px;
	padding: 0;
}
#nav ul li a:link, #nav ul li a:visited, #nav ul li ul li a:link, #nav ul li ul li a:visited {
	padding: 5px 18px;
}
.product-main {
	margin-left: 25px !important;
}
.product-main h1 {
	font-size: 32px;
	line-height: 38px;
	margin-top: 15px;
}
#payment-form input.long, #payment-form input.long {
	width: 538px;
}
.address-col {
	padding: 82px 20px 0;
}
}
